


.overlay {
background-color: #263b50;
position: absolute;
height: 100%;
width: 100%;
z-index: -1;
top: 0px;
opacity: 0.6;
padding: 0px;
margin: 0px;
min-width: 1200px;
min-height: 600px;
}



#menu {
	padding: 1%;
	position: scroll;
	text-align: right;
	line-height: 30px;
}

#logo {
	min-height: 100px;
	min-width: 100px;
}

.navi {
	color: #eeeeee;
	font-family: calibri light;
	font-size: 17px;
	line-height: 20px;
	padding: 0px;
	margin: 0px;
	position: relative;
	right: 25px;
}

body {
	position: scroll;
	margin: 0px;
	padding: 0px;
	min-height: 600px;
	min-width: 1225px;
}

.titles {
	position: absolute;
	top: 15%;
	margin: 0px;
	left: 3%;
	min-width: 900px;
	min-height: 300px;
}

h1 {
	color: #eeeeee;
	font-family: cambria;
	font-size: 60px;
	line-height: 20px;
}

h2 {
	color: #e9e9e9;
	font-family: cambria;
	font-size: 43px;
	text-align: right;
	margin: 0px;
	padding: 0px;
	line-height: 40px
}

h3 {
	color: #e9e9e9;
	font-family: calibri light;
	font-size: 35px;
	text-align: center;
	line-height: 5px;
	letter-spacing: 3px;
}

p {
	padding: 0px;
	margin: 0px;
}

.content {
color: #eeeeee;
font-size: 15pt;
font-family: calibri light;
position: absolute;
top: 25%;
left: 10%;
right: 30%;
line-height: 30px;
min-width: 60%;
max-height: 300px;
}

#para {
font-size: 20pt;
text-align: left;
position: relative;
left: 15%;
}

ol {
position: relative;
top: 20px;
padding: 0px;
margin: 0px;
}

.brand {
	position: absolute;
	right: 5%;
	bottom: 30%;
	margin: 0px;
	width: 550px;
	text-align: right;
}

#brand-name {
	font-family: cambria;
	color: #efefef;
	font-size: 25pt;
	margin: 0px;
	padding: 0px;
}

#job-description {
	font-family: cambria;
	color: #efefef;
	font-size: 20pt;
	position: relative;
	top: 20px;
	margin: 0px;
	padding: 0px;
}

#bar {
	background-color: #e9e9e9;
	position: fixed;
	width: 100%;
	bottom: 0px;
	height: 18%;
	min-height: 115px;
	z-index: 0;
	opacity: 0.6;
}

h4 {
	position: fixed;
	bottom: 30px;
	left: 5%;
	margin: 0px;
	font-family: calibri light;
}

.address {
	position: fixed;
	bottom: 15px;
	left: 20%;
	margin: 0px;
	padding: 0px;
	font-size: 15px;
	line-height: 30px;
	font-family: calibri light;
}

.contact {
	position: fixed;
	bottom: 15px;
	right: 30%;
	font-family: calibri light;
	line-height: 30px;
	font-weight: bold;
}

.info {
	position: fixed;
	bottom: 15px;
	right: 5%;
	margin: 0px;
	padding: 0px;
	font-family: calibri light;
	text-align: right;
	line-height: 30px;
}

#options {
	color: #efefef;
	font-family: calibri light;
	font-size: 22px;
	text-align: center;
}

a {
	text-decoration: none;
	color: #efefef;
}

.white:hover {
	background-color: #efefef;
	color: #009ff0;
}

.white:active {
	color: #009ffa;
	background-color: #b7b7b7;
}